Commit bd02254f authored by Fred Chasen's avatar Fred Chasen
Browse files

Removed ghostscript4js dependancy, must be installed manually to run specs

parent 4a6819c0
......@@ -120,6 +120,7 @@ To test the pdf output of specs, you'll need to install ghostscript locally.
```bash
brew install ghostscript
npm install ghostscript4js
```
Then run the jest tests in puppeteer.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment